Subject: Re: REPOST: Ensoniq I/O
From: [email-masked] (JOSEPH M BARBEY)
Date: 13 May 1995 01:00:03 GMT
Newsgroups: comp.sys.apple2.programmer

[email-masked] wrote:
: I tried posting this before, but it doesn't look like it ended up here, so
: I'll post it again.

: Does anyone know the pinouts for that 7-pin rectangular connector on the GS
: motherboard that contains signals such as Analog In, Analog Ground, Analog
: Out, and a few Channel address pins?

: I need the pinouts for a basic little stereo demultiplexer I'm making, and I
: lost the piece of paper I wrote the pinouts on. :(

According to my trusty hardware reference...

Pin 1:  A/D Input.  2.5 Vpp,  3000 ohm impedance
Pin 2:  Analog GND
Pin 3:  Analog Output   -5V to +5V,  10,000 ohm load minimum
Pin 4:  Channel Address bit 0   max 1 LS TTL load
Pin 5:  Channel Address bit 1
Pin 6:  Channel Strobe   goes LOW when address valid
Pin 7:  Channel Address bit 2

Hope this helps.   I've been planning on building my own little decoder
for this thing for a while now... might actually do it someday!

__________

Joe Barbey
[email-masked]
WWW page in the works...